name: 'Metatag: Facebook'
type: module
description: A set of meta tags specially for controlling advanced functionality with Facebook.
core_version_requirement: '^9.4 || ^10 || ^11'
package: SEO
dependencies:
  - metatag:metatag

# Information added by Drupal.org packaging script on 2025-09-23
version: '2.2.0'
project: 'metatag'
datestamp: 1758622374
